Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
word_processor_plugin_installation [2017/11/12 19:53]
127.0.0.1 external edit
word_processor_plugin_installation [2018/10/19 16:14] (current)
dstillman
Line 1: Line 1:
-<​html><​p id="​zotero-5-update-warning"​ style="​color:​ red; font-weight:​ bold">​We’re 
-in the process of updating the documentation for 
-<a href="​https://​www.zotero.org/​blog/​zotero-5-0">​Zotero 5.0</​a>​. Some documentation 
-may be outdated in the meantime. Thanks for your understanding.</​p></​html>​ 
- 
- 
 ====== Installing the Zotero Word Processor Plugins ===== ====== Installing the Zotero Word Processor Plugins =====
  
-===== Zotero 5.0 ===== +The [[word_processor_integration|word processor plugins]] are bundled with Zotero and should be installed automatically for each [[system_requirements#​word_processors|supported ​word processor]] on your computer ​when you first start Zotero.
- +
-If you're running Zotero 5.0 or Zotero Standalone 4.0, the word processor plugins are bundled with Zotero and should be installed automatically for each installed ​word processor when you first start Zotero.+
  
 You can reinstall the plugins later from the Cite -> Word Processor Plugins pane of the Zotero preferences. If you're having trouble, see [[word_processor_plugin_manual_installation|Manually Installing the Zotero Word Processor Plugin]] or [[Word Processor Plugin Troubleshooting]]. You can reinstall the plugins later from the Cite -> Word Processor Plugins pane of the Zotero preferences. If you're having trouble, see [[word_processor_plugin_manual_installation|Manually Installing the Zotero Word Processor Plugin]] or [[Word Processor Plugin Troubleshooting]].
  
 If you previously installed the Firefox versions of the word processor plugins into Zotero 5.0 or Zotero Standalone 4.0, you should uninstall them from Tools -> Add-ons. If you previously installed the Firefox versions of the word processor plugins into Zotero 5.0 or Zotero Standalone 4.0, you should uninstall them from Tools -> Add-ons.
- 
-===== Zotero 4.0 ===== 
- 
-If you're running Zotero 4.0 for Firefox and want to install the word processor plugins, see [[Zotero 4.0 for Firefox Word Processor Plugin Installation]]. 
word_processor_plugin_installation.1510534412.txt.gz · Last modified: 2017/11/15 01:12 (external edit)